XGALAGA++(6x)

NAME
XGalaga++ - X11 classic vertical scrolling shoot'em up

SYNOPSIS
xgalaga++

DESCRIPTION

XGalaga++ is a classic vertical scrolling shoot'em up: fire at aliens, collect bonuses and survive as long as you can.

KEYBOARD COMMANDS

1,2,3,4,5
    Resize the window to 640x480, 800x600, 1024x768, 1280x1024, or 1600x1200.

h   Toggle high scores and menu.

p   Pause.

q   End game, or quit XGalaga++ (from menu).

s   Start game

space
    Fire.

left/right arrow
    Move vessel left/right.

up/down arrow
    Scroll high scores up/down.

-/+ Decrease/increase details (use a bit less CPU and memory).

r   Increment video refresh rate by 5 Hz in range 50 - 120 Hz.

ENVIRONMENT VARIABLES
XGAL_PSEUDO - Player pseudonym, used for high scores.

SEE ALSO
xgalaga(6)

AUTHORS
Marc Mongenet, <marc@mongenet.ch>

Joe Rumsey, <joe@rumsey.org> (Original xgalaga author)

Vincent Renardias <vincent@waw.com> (Original xgalaga man page)